/* CSS Document */
body {
	margin: 0px; 
	padding: 0px; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626477;
	background-image:url(img/sides.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

#head { 
	background-image: url(img/head.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 42px;
}

#head_ {
	background-image: url(img/header_back.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	height: 16px;
	width: 950px;
	margin: 8px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#home {
	background-image: url(img/home.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 605px;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#header, #bio_header, #alb_header, #img_header, #clip_header, #cnt_header  {
	background-position: top center;
	background-repeat: no-repeat;
	height: 157px;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#bio_header {
	background-image: url(img/bio_header.jpg);
}

#alb_header {
	background-image: url(img/alb_header.jpg);
}

#img_header {
	background-image: url(img/img_header.jpg);
}

#clip_header {
	background-image: url(img/clip_header.jpg);
}

#cnt_header {
	background-image: url(img/cnt_header.jpg);
}

#menue {
	background-image: url(img/menue_back.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	width: 950px;
	height: 24px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#cem_surucu {
	background-image: url(img/cem_surucu.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 119px;
}

#container {
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#container .bio_back, .alb_back, .img_back, .clip_back, .cnt_back {
	background-position: top center;
	background-repeat: no-repeat;
	width: 950px;
	height: 569px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#container .bio_back {
	background-image: url(img/bio_back.jpg);
}

#container .alb_back {
	background-image: url(img/alb_back.jpg);
}

#container .img_back {
	background-image: url(img/img_back.jpg);
}

#container .clip_back {
	background-image: url(img/clip_back.jpg);
}

#container .cnt_back {
	background-image: url(img/cnt_back.jpg);
}

#container .left {
	padding: 25px 0px 0px 73px;
	float:left;
}

#container .content, .content_clip, .content_scroll  {
	margin-top:25px;
	margin-right:73px;
	float: right;
	width: 400px;
	color: #777777;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#container .content_clip {
	height:460px;
	width:800px;
	text-align:center;
}

#container .content_scroll {
	overflow:auto;
	height:460px;
}

#container #cnt_tab td {
	padding: 2px;
}

#container #cnt_tab .tb {
	color: #55555;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	width: 300px;
	border: 1px solid #dd3427
}

#container #cnt_tab textarea {
	color: #55555;
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	color: #626477;
	width: 376px;
	height:100px;
	border: 1px solid #dd3427
}

#container .button {
	font-size: 10px;
	padding: 0;
	color: #FFFFFF;
	width: 600px;
	border:1px solid #FFF;
}

#container .c_red {
	color:#dd3427;
	font-size:10px;
	font-weight:bold;
}

#container .c_black {
	color:#000;
	letter-spacing:1px;
}

#container .c_small {
	color:#000;
	font-size:10px;
}

#container .footer {
	background-image: url(img/footer_back.jpg);
	background-position: top;
	background-repeat: repeat-x;
	padding: 5px;
	text-align: center;
	font-size: 9px;
	color:#777777;
	letter-spacing: 1px;
	text-transform:uppercase;
}

#container #img_tab {
}

#container #img_tab img{
	border:1px solid #ccc;
}

#container #img_tab td_ {
	background-image: url(img/img_border.jpg); /* SELECT*/
	background-position: center;
	background-repeat: no-repeat;
	width: 81px;
	height: 81px;
	border:0px solid #ccc;
	text-align: center;
}

#container #img_tab td {
	padding: 0px 7px 14px; 0px;
}

#container .footer a{
	color: #626477;
	text-decoration: none;
	border-bottom:1px dotted #626477;
}

#container .footer a:hover{
	border-bottom:1px solid #626477
}